Imports System.Windows.Forms.VisualStyles.VisualStyleElement

Public Class Form4
    Public profilselect = ""
    Public file = 0
    Private Sub Form4_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        BackColor = Form1.BackColor
        ForeColor = Form1.ForeColor
        Button1.BackColor = BackColor
        Button2.BackColor = BackColor
        Button3.BackColor = BackColor
        LinkLabel1.LinkColor = ForeColor
        LinkLabel1.VisitedLinkColor = ForeColor
        LinkLabel1.ActiveLinkColor = ForeColor
        Text = profilselect
    End Sub

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        For Each fichier As String In IO.Directory.GetFiles(profil & "/" & profilselect & "/Backup/")
            file = file + 1
        Next
        If file = 0 Then
            MsgBox("aucune sauvegarde trouver dans le profil: " & profilselect, MsgBoxStyle.Information)
        Else
            Form9.ShowDialog()
        End If
    End Sub

    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        Form5.Text = "modifier le profil: " & profilselect
        Form5.ShowDialog()
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        Form8.ShowDialog()
    End Sub

    Private Sub LinkLabel1_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles LinkLabel1.LinkClicked
        Form1.Show()
        Close()
    End Sub
End Class